.glauList {list-style:disc; padding-left:45px; color:#666;}
.glauList li {padding:4px; line-height:1.2em;}

#glauCauses {margin-bottom:0;}
#glauCauses:after {content:""; display:block; width:0; height:0; margin:0; border:none;}
#glauContainer {border:1px solid #bbb; width:90%; margin:0 auto 20px; height:100%; display:flex; flex-flow:column nowrap;}
#glauSettings {width:100%; display:flex; flex-flow:column nowrap; justify-content:center;}

#d {width:100%; margin:0; padding:0; border:none;}
#dLabel {text-align:center;}
#e {width:100%; margin:0; padding:0; border:none;}
#eLabel {text-align:center;}

@media only screen and (min-width:768px) {
    #glauContainer {width:100%; flex-flow:row wrap; align-items:flex-start;}
    #glauSettings {max-width:250px; display:block; margin:0 auto;}

    #d {order:2; width:50%;}
    #dLabel {order:0; width:50%;}
    #e {order:3; width:50%;}
    #eLabel {order:1; width:50%;}
}